# To configure the database connection, fill out everything,
# rename this file to database.properties and put it in the program's working directory
jdbcUrl=jdbc:postgresql://server.net/some_database
username=johndoe
password=swordfish